#!/usr/bin/env python
# -*- coding: utf-8 -*-

import setuptools
import ZhandouChengsaimasiLawoLinzhiming20120114
import os
from os import path

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

for subdir, _, _ in os.walk('ZhandouChengsaimasiLawoLinzhiming20120114'):
    fname = path.join(subdir, '__init__.py')
    open(fname, 'a').close()
    
setuptools.setup(
    name="zhandou-chengsaimasi-lawo-linzhiming-20120114",
    version=ZhandouChengsaimasiLawoLinzhiming20120114.__version__,
    url="https://github.com/apachecn/zhandou-chengsaimasi-lawo-linzhiming-20120114",
    author=ZhandouChengsaimasiLawoLinzhiming20120114.__author__,
    author_email=ZhandouChengsaimasiLawoLinzhiming20120114.__email__,
    classifiers=[
        "Development Status :: 4 - Beta",
        "Environment :: Console",
        "Intended Audience :: Developers",
        "Intended Audience :: End Users/Desktop",
        "License :: Other/Proprietary License",
        "Natural Language :: Chinese (Simplified)",
        "Natural Language :: English",
        "Operating System :: OS Independent",
        "Programming Language :: Python :: 3",
        "Programming Language :: Python :: 3 :: Only",
        "Programming Language :: Python :: 3.6",
        "Programming Language :: Python :: 3.7",
        "Topic :: Text Processing :: Markup :: Markdown",
        "Topic :: Text Processing :: Markup :: HTML",
        "Topic :: Internet :: WWW/HTTP",
        "Topic :: Software Development :: Documentation",
        "Topic :: Documentation",
    ],
    description="战斗城塞马斯拉沃 - 林志明 - 20120114",
    long_description=long_description,
    long_description_content_type="text/markdown",
    keywords=[],
    install_requires=[],
    python_requires=">=3.6",
    entry_points={
        'console_scripts': [
            "zhandou-chengsaimasi-lawo-linzhiming-20120114=ZhandouChengsaimasiLawoLinzhiming20120114.__main__:main",
            "ZhandouChengsaimasiLawoLinzhiming20120114=ZhandouChengsaimasiLawoLinzhiming20120114.__main__:main",
        ],
    },
    packages=setuptools.find_packages(),
    package_data={'': ['*']},
)
